@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

#spotify-login{
    background-color: #1ed760 !important; 
    color: black;
    border-color: #1ed760;
    border-radius: 500px;
    padding-block: 14px;
    padding-inline: 32px;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 800;
    font-family: 'Roboto', sans-serif;
}
